package com.mx.dla.dda.factura.general.exception;

public class FacturaNotificacionException extends Exception{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public FacturaNotificacionException(String message)
	{
		super(message); 
	}
	
	public FacturaNotificacionException(String message , Throwable e)
	{
		super(message,e);
	}
	
}
